[metadata]
name = mahiru-twitch
version = 0.0.3
author = Henny022
author_email = hen.geheim22@gmail.com
description = Twitch module for Mahiru
long_description = file: README.md
long_description_content_type = text/markdown
url = https://gitlab.com/henny022/mahiru/twitch
license = Unlicense
classifiers =
    License :: OSI Approved :: The Unlicense (Unlicense)
    Programming Language :: Python :: 3
    Programming Language :: Python :: 3.7

[options]
python_requires = >=3.7
packages =
    mahiru.twitch
install_requires =
    mahiru-core
    aiohttp
    twitch-ws-irc
    twitch-helix
